[Standard on white]
BackColor=FFFFFF
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=033669;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=0;CS=Auto;CFS=Auto;CF=Auto
SelectBack=C56A31
FocusBack=7EDFFF
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=D900D9;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=F22400;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=B1AE21;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=8C00;CS=Auto;CFS=A8FFA8;CF=Auto;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=49697;CS=DFDF;CFS=Auto;CF=7D7D;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF0080;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard on black]
BackColor=0
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=B5DAFF;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=FFFFFF;CS=Auto;CFS=Auto;CF=Auto
SelectBack=C56A31
FocusBack=64897
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=D900D9;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=FF9A88;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=DFDC53;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=BF00;CS=Auto;CFS=AAFBAA;CF=9FFB9F;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=5ADC5;CS=D5F2;CFS=Auto;CF=Auto;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF64B1;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard on deep blue]
BackColor=614024
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=B5DAFF;CS=Auto;CFS=Auto;CF=CEE7FF
DefFileColor=C=FFFFFF;CS=Auto;CFS=Auto;CF=FFFFFF
SelectBack=C56A31
FocusBack=938342
SepTopFiles=Auto
SepFileGroups=Auto
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=D900D9;CS=Auto;CFS=Auto;CF=FFC1FF;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=FF9A88;CS=Auto;CFS=Auto;CF=FFD9D2;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=DFDC53;CS=Auto;CFS=FFFC93;CF=FFFEBF;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=2DFF2D;CS=Auto;CFS=8AFF8A;CF=CCFFCC;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=FFFF;CS=Auto;CFS=Auto;CF=B3FFFF;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF84C1;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard on gray]
BackColor=545454
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=B5DAFF;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=FFFFFF;CS=Auto;CFS=Auto;CF=D4D4D4
SelectBack=C56A31
FocusBack=7D802B
SepTopFiles=Auto
SepFileGroups=Auto
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=FF28FF;CS=Auto;CFS=Auto;CF=FF6AFF;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=FFB5A8;CS=Auto;CFS=Auto;CF=FFC6BB;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=DFDC53;CS=Auto;CFS=Auto;CF=E4E176;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=3CFF3C;CS=Auto;CFS=88FF88;CF=88FF88;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=FFFF;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF9DCE;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard on gray velvet]
BackColor=1E1E1E
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=B5DAFF;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=FFFFFF;CS=Auto;CFS=Auto;CF=Auto
SelectBack=C56A31
FocusBack=64897
SepTopFiles=Auto
SepFileGroups=Auto
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=FB00FB;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=FFB4A6;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=E6E277;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=E600;CS=Auto;CFS=A8FFA8;CF=9FFB9F;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=5ADC5;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF53A9;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard on green]
BackColor=DDF1EB
BackColor2=Auto
SepColumnColor=Auto
SepAttrColor=Auto
DefDirColor=C=33669;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=0;CS=Auto;CFS=Auto;CF=Auto
SelectBack=C56A31
FocusBack=3D7A60
SepTopFiles=Auto
SepFileGroups=Auto
FocusSelBack=Auto
FocusActFrame=Auto
FocusPasFrame=Auto
GroupColor1=N=Executed;C=D900D9;CS=Auto;CFS=Auto;CF=FF8CFF;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=F22400;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=B1AE21;CS=Auto;CFS=Auto;CF=F0EEAE;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=8C00;CS=Auto;CFS=80FF80;CF=91FF91;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=39898;CS=Auto;CFS=Auto;CF=Auto;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF0080;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Standard Old style]
BackColor=800000
BackColor2=Auto
SepColumnColor=FFFF00
SepAttrColor=FFFF00
DefDirColor=C=58ABFD;CS=Auto;CFS=Auto;CF=Auto
DefFileColor=C=FFFFFF;CS=Auto;CFS=Auto;CF=Auto
SelectBack=A5A5A5
FocusBack=808000
FocusSelBack=Auto
FocusActFrame=FF00
FocusPasFrame=Auto
GroupColor1=N=Executed;C=FF59FF;CS=FFAEFD;CFS=Auto;CF=FF80FF;A=0;AN=10;M=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr
GroupColor2=N=Internet;C=FF9191;CS=FF0909;CFS=Auto;CF=Auto;A=0;AN=10;M=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.cgi;*.maff;*.mhtml;*.aspx
GroupColor3=N=Packed;C=E8E684;CS=F4F3C4;CFS=7B7B15;CF=Auto;A=0;AN=10;M=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz
GroupColor4=N=Documents;C=F200;CS=AEFFAE;CFS=7700;CF=Auto;A=0;AN=10;M=*.doc;*.pdf;*.txt;*.djvu;*.docx;*.rtf;*.xls;*.ini;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.odb;*.djv;*.docm;*.xlsm;*.pptm;*.reg;*.diz;*.inf;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.accde;*.accdt;*.accdr;*.fb2;*.epub
GroupColor5=N=Media;C=1FFFF;CS=93FFFF;CFS=6FFCFF;CF=Auto;A=0;AN=10;M=*.mp3;*.jpg;*.avi;*.wma;*.gif;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.mp4;*.mpg4;*.3gp;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.jpeg;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.pls;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8;*.mpeg;*.svg;*.svgz;*.webp
GroupColor6=N=Portable devices;C=FF66B3;CS=Auto;CFS=Auto;CF=Auto;A=2000000;AN=0;M=*.*
[Without highlight]
BackColor=FFFFFF
BackColor2=Auto
DefDirColor=C=0
DefFileColor=C=0
